@import url(../fonts/stylesheet.css);
@import url('reset.css');
@import url('header.css');
@import url('footer.css');
@import url('loader.css');
@import url('homepage.css');
@import url('section.css');
@import url('subsection.css');
@import url('package.css');
@import url('blocks.css');
@import url('split.css');
@import url('media.css');

a {
    color: #e8ad3a;
}

.entry-content {
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    font-size: 1.05rem;
    line-height: 2rem;
}

.entry-content p {
    margin-bottom: 1.5rem;
}